@charset "utf-8";
/* CSS Document */

/*------------------------- GENERAL START --------------------------*/
body {
	margin:0;
	padding:0;
	color:#333;
	font:normal 12px/18px Verdana, Geneva, sans-serif;	
	background-color:inherit;
	background:url(images/body-bg.jpg) repeat 0 0;
}
div, p, a, img, ul, h1, h2, h3, h4, h5, h6, form, input, select, textarea {
	margin:0;
	padding:0;
}
img {
	border:none;
}
ul{
	list-style:none;
}
input, select {	
	text-decoration:none;
}
.spacer{
	width:auto;
	line-height:0;
	font-size:0;
}
/*---------GENERAL MISLENIOUS START-----*/
.floatleft, .alignleft{
	float:left !important;
	width:auto;
}
.floatright, .alignright{
	float:right !important;
	width:auto;
}
.padbot{
	padding-bottom:20px;
}
.botpad{
	margin-bottom:10px;
}
p.spacing{
	padding:5px 0 20px;
}
.top_pad{
	padding-top:15px;
}
a.read_more{	
	background:url(images/read-more.png) no-repeat 0 0;
	width:115px;
	height:29px;
	display:block;
	text-decoration:underline;
	font-size:12px;
	color:#fff;
	background-color:inherit;
	padding:3px 0 0 20px;
}
a.read_more:hover{
	background-position:bottom;
}
a{
	text-decoration:none;
	outline:none;
	color:#900;
	background-color:inherit;
}
a:hover{	
	color:#000;
	background-color:inherit;
}
ul li{
	padding-left:20px;
}
p span{
	color:#666;
	background-color:inherit;
}
h1{
	font-size:18px;
	color:#006699;
	background-color:inherit;
}
h2{
	font-size:15px;
	color:#333333;
	background-color:inherit;
}
h3{
	font-size:13px;
}
h4{
	font-size:12px;
}
h1 span, h2 span, h3 span, h4 span{
	color:#333;
	background-color:inherit;
}
.nodevider{
	background-image:none !important;
	border:0 !important;}
/*---------GENERAL MISLENIOUS END-------*/
/*------------------------- GENERAL END --------------------------*/
/*----------------------------------------------------MAIN CONTANER START---------------------------------------------------*/
#maincontaner{
	width:961px;
	margin:0 auto;
	position:relative;
	position:relative;
}
/*--------------------------HEADER PANEL START------------------------------*/
.header_panel{
	width:961px;
	display:block;
	height:263px;
	position:relative;
	z-index:99999;
}
.home_header_panel{
	height:314px;
}
.header_panel a.logo{
	width:auto;
	position:absolute;
	left:30px;
	top:71px;
}
.header_panel a.brochure{
	width:auto;
	position:absolute;
	right:16px;
	top:158px;
	z-index:99;
}
.header_panel a.logo{
	width:auto;
	position:absolute;
	left:30px;
	top:72px;
	z-index:99;
}
.header_panel p.text{
	width:215px;
	position:absolute;
	left:23px;
	top:167px;
	font-size:17px;
	color:#333;
	background-color:inherit;
	z-index:99;
	display:block;
	text-align:center;
}
.header_panel p.text span{
	padding-right:15px;
	float:left;
	background:url(images/icon1.png) no-repeat 100% 14px;
	font-size:17px;
	color:#333;
	background-color:inherit;
	width:auto;
	z-index:99;
	display:block;
}
.home_header_panel a.logo{
	width:auto;
	position:absolute;
	left:30px;
	bottom:71px;
	z-index:99;
}
.home_header_panel p.text{
	left:23px;
	top:178px;
}
.header_panel div.header{
	float:right;
}
.header_panel img.top_pic{
	position:absolute;
	right:-26px;
	top:0;
	display:block;
	z-index:99;
}
div#tmpSlideshow {
    position: relative;
    height:282px;
    width:961px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
     height:282px;
    width:961px;
    display: none;
}
div.tmpSlide img {
    float:right;
    width:956px;
	z-index:50;
}

.header_panel div.navigation{
	background:url(images/nav-bg.png) no-repeat 0 3px;
	width:961px;
	height:77px;
	position:absolute;
	left:0;
	bottom:0 !important;
	display:block;
	z-index:9999;
}
.header_panel div.navigation ul{
	width:445px;
	margin:0 0 0 330px;
}
.header_panel div.navigation ul li{
	width:auto;
	float:left;
	padding:0 0 66px 2px;
	position:relative;
}
.header_panel div.navigation ul li a{
	width:146px;
	height:50px;
	display:block;
	text-align:center;
	font-size:20px;
	color:#fff;
	padding-top:6px;
}
.header_panel div.navigation ul li a:hover, .header_panel div.navigation ul li.current_page_item a{
	background:url(images/nav-hover-bg.png) no-repeat 0 0;
}
/*---------------- DROP DOWN START ----------------*/
.navigation li ul {
  display: none;
  z-index:99;
}
.navigation li:hover ul, .navigation li.hover ul {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0 0 10px !important;
  top:66px;
  left:0;
  width:200px;
  background-color:#016395;
}
.navigation li:hover li, .navigation li.hover li {
	padding:0 0 0 0 !important;
	text-align:left;
	margin:0 !important;
	background:none !important;	
}
.navigation li:hover li a, .navigation li.hover li a {
	font:bold 12px/14px Arial, Helvetica, sans-serif !important;
	color:#fff !important;
	background-color:#016395;
	padding:0 0 5px 20px !important;
	margin:0;
	height:20px !important;
	width:180px !important;
	display:block !important;
    background-image:none !important;
	text-align:left !important;
}
.navigation ul li ul li a{
	color:#fff;
	background-color:inherit;
	height:20px !important;
	width:180px !important;
	display:block !important;
	font-size:12px !important;
}
.navigation li li a:hover {
	background-image:none !important;
	color:#fff !important;
	background-color:#2381af !important;
}

/*------------------- DROP DOWN END --------------------*/

/*--------------------------HEADER PANEL END------------------------------*/
/*--------------------------BODY PANEL START------------------------------*/
.body_panel{
	width:961px;
	background-color:#fff;
	color:#333;
	margin:-10px 0 0;
	z-index:99;
	position:relative;
}
.info_panel{
	overflow:hidden;
	width:auto;
	display:block;
}
.info_panel p{
	padding-bottom:15px;
}
.info_panel div.left_body{
	width:502px;
	float:left;
	padding:20px 20px 0 20px;
}
.info_panel div.right_body{
	width:393px;
	float:right;
	margin:-45px 0 0;
	position:relative;
	z-index:99;
}
.info_panel div.right_body p.popup{
	background:url(images/popup.png) no-repeat 0 0;
	width:236px;
	height:140px;
	display:block;
	text-align:center;
	position:absolute;
	right:18px;
	top:58px;
	font-size:12px;
	color:#333333;
	background-color:inherit;
	padding:6px 6px 6px 10px;
	text-align:left;
}
.home_bottom{
	background:url(images/home-page-footer.png) no-repeat 0 0;
	width:961px;
	height:168px;
	display:block;
	clear:both;
	padding-top:17px;
}
.home_bottom .info{
	width:300px;
	height:150px;
	position:relative;
	float:left;
	margin:0 0 0 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow:hidden;
}
.home_bottom .info img{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.home_bottom .info h2{
	position:absolute;
	left:0;
	top:0;
	background-color:#000;
	width:300px;
	height:50px;
	display:block;
	text-align:center;
	color:#fff;
	font-size:20px;
	padding-top:10px;
	opacity:0.80;
}
.home_bottom .info h2:hover{
	opacity:1;
}
/*--------------------------BODY PANEL END------------------------------*/
/*-------------------------FOOTER PANEL START--------------------------*/
.footer_panel{
	width:931px;
	height:80px;
	background:url(images/footer-top-shadow.png) no-repeat 50% 0;
	margin:0 auto;
	clear:both;
	padding:5px 15px;
}
.footer_panel a, p.address a{
	color:#333;
	background-color:inherit;
}
.footer_panel a:hover, p.address a:hover{
	color:#000;
	background-color:inherit;
}
.footer_panel ul li{
	width:auto;
	float:left;
}
.footer_panel ul li a{
	color:#333;
	background-color:inherit;
	text-decoration:underline;
	border-bottom:1px solid #919497;
	padding-bottom:5px;
}
.footer_panel ul li a:hover{
	text-decoration:none;
	border-bottom:0;
}
p.address{
	width:auto;
	clear:both;
	font-size:12px;
	color:#333;
	background-color:inherit;
	padding:10px 0 0 20px;
}
p.address span, p.address strong{
	color:#006699;
	background-color:inherit;
	padding-left:5px;
}

/*-------------------------FOOTER PANEL END--------------------------*/

/*---------------------------------------------------------------INNER PAGE START--------------------------------------------------------*/
.inner_page_content{
	padding:40px 0 25px 28px;
}
.inner_page_content h1{
	width:674px;
	border-bottom:2px solid #666666;
	padding-bottom:10px;
}
.inner_page_content p.address{
	padding:5px 0 0;
	font-size:13px;
}
.contact_form{
	width:936px;
	background:url(images/contact-form-bg.jpg) repeat-x 0 0 #005580;
	color:#fff;
	font-size:12px;
	padding:21px 0 21px 25px;
	overflow:hidden;
}
.contact_form label{
	font-size:12px;
}
.contact_form input.textbox, .contact_form textarea{
	background-color:#fefcfc;
	border:1px solid #175370;
	width:257px;
	height:23px;
	-webkit-box-shadow: inset 5px 5px 8px 5px rgba(153, 163, 169, 0.60);
	-moz-box-shadow: inset 5px 5px 8px 5px rgba(153, 163, 169, 0.60);
	box-shadow: inset 5px 5px 8px 5px rgba(153, 163, 169, 0.60);
	clear:both; 
}
.contact_form div.first{
	width:261px;
	float:left;
	padding-right:15px;
}
.contact_form div.second{
	width:371px;
	float:left;
	padding-right:43px;	
}
.contact_form textarea{
	width:370px;
	height:110px;
	margin-bottom:20px;
}
input.mail_button{
	width:auto;
	float:left;
	margin-right:20px;
}
.contact_form div.second p{
	font-size:11px;
	padding-top:10px;
}
.contact_form div.last{
	width:234px;
	float:left;
	padding-right:0;
}
.contact_form div.last img{
	margin-bottom:15px;
}


/*---------------------------------------------------*/
.contact_form .left_body{
	width:670px;
	float:left;
	padding-right:28px;
}
.contact_form .left_body h1{
	color:#99cccc;
	background-color:inherit;
}
.contact_form .left_body h2{
	color:#fff;
	background-color:inherit;
}
.contact_form .right_body{
	width:232px;
	float:left;
	position:relative;
}
.contact_form .right_body a.download{
	width:auto;
	position:absolute;
	left:0;
	bottom:11px;
	display:block;
}
.product_info{
	background:url(images/product-content-bg.png) repeat-x 0 100%;
	padding-right:260px;
	width:auto;
	overflow:hidden;
	position:relative;
}
.product_info h1{
	margin-bottom:10px;
}
.product_info .table h2{
	width:auto;
	display:block;
	background:url(images/table-heading-bg.png) repeat-x 0 0;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	padding-left:14px;
	padding-bottom:10px;
}
.table{
	padding-bottom:10px;
	width:auto;
	display:inline-block;
	margin-bottom:10px;
}
.product_info .info{
	width:350px;
	float:left;
}
.product_info a.read_more{
	clear:both;
}
.product_info .info h2{
	border-bottom:2px solid #333;
	color:#006699;
	padding-bottom:5px;
	padding-left:50px;
}
.product_info .info ul{
	padding-top:10px;
}
.product_info .info ul li{
	background:url(images/ul-li-icon.png) no-repeat 27px 8px;
	padding:0 0 0 49px;
	font-size:12px;
	color:#333;
}
img.product_pic{
	position:absolute;
	right:0;
	bottom:0;
}
img.product_pic_short{
	position:absolute;
	right:85px;
	bottom:100px;
}
/*---------------------------------------------------------------INNER PAGE END--------------------------------------------------------*/

/*----------------------------------------------------MAIN CONTANER END---------------------------------------------------*/


.aussie-made {
	padding-left: 150px;
	margin: 0px;
}